<?php include("../../include/dbconnect.php"); 
if ( isset($submit) && $submit == "Update")
{
   $result=mysql_query("update subcontract set catcode='$catcode',category='$category' where record='$record'") or   die(mysql_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from subcontract where record='$record'") or
die(mysql_error());
}

?>
<table>
<tr><td colspan=4 align=middle>
<h4><a href="view.php">View Sub Contract Master</a></h4></td></tr>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font></table>
